No updates for Nexus One, Desire, Legend, Xperia X10 & others past CM 7.x

So, it is official now. CyanogenMOD team has announced that Nexus One and several other devices with QSD8x50, MSM7x25, MSM7x27 and MSM7x27T SoCs will not be supported beyond the CM 7.x (Gingerbread) branch.

Such devices include Commtiva Z71, Geeksphone One, Geeksphone Zero, Google Nexus One, HTC Aria, HTC Desire, HTC Desire CDMA, HTC Droid Eris, HTC Droid Incredible, HTC EVO 4G, HTC Hero, HTC Hero CDMA, HTC Legend, HTC MyTouch 3G, HTC Wildfire, HTC Tattoo, Huawei IDEOS, Huawei [T-Mobile] , Pulse. LG Optimus Chic, LG Optimus One, LG Optimus Pro, LG Univa, Motorola Cliq, Samsung Galaxy Ace, Samsung Galaxy Mini, Sony Ericsson Xperia Mini, Sony Ericsson Xperia X10, and ZTE Blade.

The move does not come as a surprise considering we have been hearing murmurs in the past that most of the old single core devices will now be getting CM9 or CM10 releases.


Post Author: Gaurav Shukla

Gaurav Shukla is the editor of AndroidOS.in. If you'd like to reach him, drop an email at 'gaurav@androidos.in' or connect with him on Twitter (@gauravshukla).

Leave a Reply

Your email address will not be published. Required fields are marked *